
/* Color */
"0zI-Jt-gqn.title" = "Barva";

/* Show Master in Font Info */
"1f0-mH-fHq.title" = "Zobrazit šablonu v Informace o písmu";

/* Color */
"2GD-ON-P3p.title" = "Color";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "Zobrazit pouze vrstvy současného masteru";

/* Color Palette */
"7L3-dP-6Lr.title" = "Barevná paleta";

/* Visible */
"8qE-mj-e82.title" = "Viditelná";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "Skrýt vrstvy záloh";

/* Layer Type */
"FN3-hu-2fm.title" = "Typ vrstvy";

/* (empty) */
"FYb-Tb-d9K.ibShadowedIsNilPlaceholder" = "(prázdné)";

/* Alternate */
"Fe5-dG-alP.title" = "Varianta";

/* Copy */
"GPc-Vf-fLR.title" = "Copy";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* (empty) */
"LPk-Mh-n3J.ibShadowedIsNilPlaceholder" = "(prázdné)";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "Opětovně interpolovat metriky";

/* Intermediate */
"MU6-AU-iz9.title" = "Mezilehlá";

/* Use as Master */
"RrE-KX-pah.title" = "Použít jako master";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "Opětovně interpolovat";

/* Hide Empty Layers */
"ZPp-rd-dWz.title" = "Skrýt prázdné vrstvy";

/* Color Palette */
"bPK-8d-IUT.title" = "Color Palette";

/* (empty) */
"fLw-f7-vDw.ibShadowedIsNilPlaceholder" = "(prázdné)";

/* Alternate */
"fMy-4Q-HmU.title" = "Alternate";

/* SVG */
"gR7-c0-61R.title" = "SVG";

/* SVG */
"gnH-i2-FCP.title" = "SVG";

/* Intermediate */
"iX2-oJ-8IE.title" = "Intermediate";

/* iColor */
"nix-S4-UlP.title" = "iColor";

/* Active */
"tRY-QG-iYr.title" = "Aktivní";

/* Delete */
"xUb-Ah-wJs.title" = "Delete";

/* Show Axis Coordinates */
"zdX-ty-O2b.title" = "Zobrazit souřadnice os";
